<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="163c9fb86f15" name="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests" tests="19" failures="0" timestamp="27 Jan 2018 04:38:00 GMT" time="0.251" errors="0">
  <testcase name="testEnrollDeviceUnSuccess" time="0.009" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsForNullDevice" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithInProgressResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithMonitorResponse" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNonExist" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNull" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsNullResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithApplicationResponse" time="0.063" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testUpdateApplicationList" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithLocationSuccess" time="0.038" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisenrollUnSuccess" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsInvalidDevice" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithErrorResponse" time="0.006" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledExists" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentUnSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithoutLocationSuccess" time="0.005" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisEnrollDeviceSuccess" time="0.036" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithDeviceInfoResponse" time="0.074" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
</testsuite> <!-- org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests -->
